新版iOS10.3-越狱工具发布,有Cydia!

可能大家已经发现了,自从iOS10.2.1越狱之后,整个越狱圈就呈现百花齐放的状态,同一个版本的iOS系统可能会有多个越狱工具出现,这不最新的g0blin工具又来了。

值得注意的是,开发提到,用户可以将g0blin越狱工具看成是yalu103来使用,因为它与之前卢卡斯的的yalu102工具的越狱方式是一样的。

goblin工具支持版本与设备:

iPhone 5S(10.3 – 10.3.3)

iPhone 6/6 Plus(10.3 – 10.3.3)

iPhone 6S / 6S Plus(10.3 – 10.3.3)

iPhone SE(10.3 – 10.3.3)

iPad Mini 3(10.3 – 10.3.3)

iPad Mini 4(10.3 – 10.3.3)

iPad Air 2(10.3 – 10.3.3)

iPad Pro 12.9“第一代(10.3.3)

首先要用到大胡子的Cydia Impactor工具:

https://cache.saurik.com/impactor/win/Impactor_0.9.43.zip

goblin工具下载地址:

https://pan.baidu.com/s/1kViVuUb

接下来都是老办法,小智就长话短说。

首先把大胡子巩固下载下来解压开(之前已经下载过的无需理会),运行其中的Impactor.exe文件。

接下来就是把ipa文件拖到程序框内。

然后就是输入AppleID和密码,这两步就不啰嗦了,之前已经说过很多很多次了。

设备的安全验证也记得提前关闭,要不然会跳出错误,还有就是最好先连接iTunes来验证一下。

如果碰到错误代码62,请先进入苹果官方开发者网站(http://t.cn/RfExF2U):

在登陆之后跳出的画面中,将左下角的勾打上,然后点击「Submit」登录即可解决问题,再次安装就不会碰到错误提示62。

如果碰到错误提示81,在Cydia Impactor工具安装界面, 点击「Xcode」>「Revoke Certificates」。

之后输入AppleID和密码把认证撤销,再重新安装即可。

如果碰到158错误,那是因为还没有更新Cydia Impactor工具,把之前的删除,下载使用最新版Cydia Impactor工具即可。

说完以上几个有可能碰到的错误,再次进入安装过程。

安装好之后再到设置-通用-描述文件中信任一下,这点相信大家都会的。

这时桌面上会出现「g0blin」APP,进入之后点击「Jailbreak」开始越狱。

越狱完成后会显示「Already jailbroken!」,如跳出以下窗口,点击「Respring」会重新载入。

此时设备桌面上会出现Cydia APP,当打开 Cydia 发现卡在白画面状态下,请切换到「g0blin」APP,点下Home键两下切回至 Cydia APP,反覆几次,Cydia就会显示内容了(注意不是回到主画面上)。

接下来就可以使用Cydia来安装插件了,比较麻烦是每次要打开 Cydia 都需靠「g0blin」APP中的Respring按钮让MobileSubstrate正常工作,这会稍微有点麻烦。

警告:该工具目前不支持iPhone7及以上型号的设备,后续是否支持只能静待更新,及时该工具比之前的更稳定,各位也不要当成是完全没问题的工具来使用,如果各位不放心,可以等后续更稳定的版本出来再使用。

该工具目前还无法让需要root权限的工具(比如Filza)正常运行,但后续应该会对此问题进行修复。

再次警告,该工具不是100%稳定,有可能会让你失去当前可越狱的环境而被逼升级到iOS11.2,使用前请考虑清楚。

对于谨慎的果粉来说,静观其变也许是不错的选择。

  • 发表于:
  • 原文链接:http://kuaibao.qq.com/s/20180103B0Q5R600?refer=cp_1026

扫码关注云+社区